.classlist {
	display:table;
}
.classlist_student {
	width: 100px;
	height: 100px;
	margin:20px 10px;
	float:left;
}
.classlist_image {
	width: 80px;
	max-height: 80px;
	min-height: 80px;
	overflow: hidden;
	object-position: top;
	object-fit: cover;
	background: #e4e4e4;
	border: 1px solid #ccc;
}
.classlist_image img {
	width: 80px;
	max-height: 80px;
	overflow: hidden;
	object-position: top;
	object-fit: cover;
}
.classlist_name {
	margin: 5px 0px;
}

html, body { height: 100%;margin: 0;}

.mobileonly {display:none;}

.innerheader { padding-top: 160px; max-width: 960px; margin:0 auto;}

.header { height: 160px; }

.header .main { height: 134px;border-bottom:5px solid gray; }

.classlisting { max-width: 960px;margin: 0 auto; min-height: calc(100% - 290px);}

.breadcrumbs-inner a:hover { color: #FFF;text-decoration: none; }

.scrollup {
    width: 40px;
    height: 40px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    display: none;
    text-indent: -9999px;
    background: url(icon.png) no-repeat;
    cursor: pointer;
}

footer { height: 70px; }

footer .ft1 { background-color: #002f56; height:20px; margin-top: 20px;}

footer .ft2 { background-color: #005bbb; height:50px;}

@media only screen and (max-width: 720px) {
	.innerheader { padding-top: 0; }
	.classlisting {padding: 0 30px; min-height: calc(100% - 255px);}
	.mobileonly {display:block;}
}